/* No comment provided by engineer. */
"Initialization of the encoding engine failed!" = "Initialisering af kodningsmodulet mislykkedes!";

"Not enough memory available." = "Ikke tilstrækkelig hukommelse tilgængelig.";

"Initialization of the decoding engine failed!" = "Initialisering af afkodningsmodulet mislykkedes!";

"The FLAC stream seems to be corrupted." = "FLAC-streamen lader til at være korrupt.";